jquery1.9檢測瀏覽器型別版本placeholder

jquery1.9 下檢測瀏覽器型別和版本

今天的專案要自定義下拉框的樣式,引入了外掛,結果出現了火狐相容問題,想死的說,之前一直不知道是火狐的問題,總想著可能是自己的樣式寫錯了,查了老半天,米錯啊啊啊,而且谷歌是正常的,查了以往有用到這個的專案,發現也有這個問題,坑人吶~人家出現了這問題,沒事,因為人家並沒有破壞整體的視覺效果,我這裡就不行 […]